@charset "utf-8";
/* CSS Document */

body {
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-image: url(../../IMAGES/B-H-S-Background-2.jpg);
	background-size: cover;
	
}

ol { font-family:"Courier New", Courier, Arial;
      font-size:12px;
	
	}
.blog{
	font-size: large;
	font-family: Baskerville, "Comic Sans MS", Courier;
}
	
	
	

/* Social Icons*/
@font-face {
    font-family: 'si';
    src: url('../../FONTS/socicon/socicon.eot');
    src: url('../../FONTS/socicon/socicon.eot?#iefix') format('embedded-opentype'),
         url('../../FONTS/socicon/socicon.woff') format('woff'),
         url('../../FONTS/socicon/socicon.ttf') format('truetype'),
         url('../../FONTS/socicon/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
	
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(../../FONTS/socicon/socicon.svg) format(svg);
    }
}

.soc {
	overflow: hidden;
	padding: 0;
	list-style: none;
	margin-bottom: 0;
	margin-left: 15px;
	margin-right: 0;
	margin-top: 0;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 19px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right: 10px;
    color: #ffffff;
	background-image:url(../../IMAGES/small-purple-stars.jpg);
}

.soc a:hover {
    z-index: 2;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook:before {
    content:'b';
}
.soc-instagram:before {
    content:'x';
}
.soc-twitter:before {
    content:'a';
}
.soc-google:before {
    content:'c';
}
.soc-pinterest:before {
    content:'d';
}
.soc-youtube:before {
    content:'r';
}

/*End Social Icons*/



.quote {
	font-family:"Blackadder ITC", "Edwardian Script ITC";
}




/* ~~ Start images ~~ */
.erinimg {
	padding-left: 0px;
	padding-right:20px;
	left: 0px;
	margin-left: 40px;
	border-radius: 25px;
	width: 30%;
	height: 30%;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	position: static;
}

.expectimg{ border-radius: 25px;
    padding-right:20px;
	float: left;
	width: 40%;
	height: 30%;
	margin-left: 10px;
}

.mapimage {
	text-align: center;
	
}

.familyimg {
	border-radius: 25px;
	float: right;
	width: 40%;
	height: 30%;
	margin-left: 10px;
}

.bodyimg {
	/* [disabled]padding-left: 0px; */
	/* [disabled]left: 0px; */
	border-radius: 25px;
	float: left;
	margin-left: 0px 10px;
	width: 20%;
	height: 20%;
}


.brainimg {
	border-radius: 25px;
	float: right;
	width: 20%;
	height: 20%;
	
}

.homelist {
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
	color: #000000;
	font-family: "KennedyGD Book", "Times New Roman", "Californian FB", "Baskerville Old Face";
	font-size: 18px;
	line-height: 1.2;
}
